@charset "utf-8";
/* CSS Document */

body, #main{
margin:0;
padding:0;
border:0;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}

div, ul, li, table, a, img{
  margin:0;
		padding:0;
		border:0;
		text-decoration:none;
}

div.clearall{
   clear:both;
			line-height:0;
			font-size:0;
}

p{
display:block;

}
/* ------------------- class -----------------*/

.normaltxt{
 color:#000000;
	font-size: 12px;

	}
	
	.normaltxtbold{
margin:0;
padding:0;
	font-weight:bold;	
	
	}
	
	.normalbluetxtbold{
 color:#083887;
	font-size: 12px;
font-weight: bold;
	}
	
.largebluetextboldunderline{
    color: #083887;
				border-bottom: 1px solid #083887;
				font-size: 14px;
				font-weight: bold;

}

.largebluetextbold{
    color: #083887;
				font-size: 14px;
				font-weight: bold;
}
	
.smalltxt{
 color:#000000;
	font-size: 10px;
	}

.normalredtext{
   color: #FF0000;
}
	
a.smallmaruntxtlink{
  color:#990000;
		font-size:10px;
		text-decoration:underline;
	}

 a:hover .smallmaruntxtlink{
  text-decoration:none;
}

.h1bluebglargewhitetxt{
font: "Century Gothic" , Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color:#FFFFFF;
background-color: #083887;
padding: 5px;
margin:0;
}

.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9933;
	text-decoration: none;
	background-color: #DEE5ED;
	border: 1px solid #183394;
	padding: 2px;
}

.imageborder{
   border: 1px solid #CCCCCC;
}
/*----------------- Layout structure ------------------ */

#main{
	width:800px;
	margin: 10px auto;
}

#maincontainer{
	
	border: 1px solid #000000;
	width:800px;
	padding:0;
}

#header{
padding:0;
margin:0;
}
#header img{
 padding:0;
	margin:0;
}

/* -----------  navigation --------------- */
#main_nav{
 border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 0px;
	margin:0 0 1px 0;
}

#main_nav ul{
     list-style:none;
	padding: 0 0 0 200px;
	margin:0;
}

#main_nav ul li{
     float:left;
 				display:block;
							padding:0;
					margin:0;
					background:url(../images/divider.jpg) right center no-repeat;

}

#main_nav ul li.nodivider{
background:none;
}

#main_nav ul li a{
  display:block;

				color:#000000;
				font-weight:bold;
			font-size: 14px;
							padding: 5px 10px 5px 10px;
							
			}
			
#main_nav ul li a:hover{
background-color:#083887;
color:#FFFFFF;
			}			
			
			#banner{
			padding:0;
			margin:0;
			}
			
/* ------------- body wrapper ---------- */			
			
			
#bodywrapper{
  padding: 10px;
}		

#bodywrapper a{
color:#990000;
text-decoration:underline;
}	

#bodywrapper a:hover{
text-decoration: none;
}

#bodywrapper ul{
  list-style:none;
}

#bodywrapper ul li{
   background: url(../images/blue_arrow.gif) top left no-repeat;
			padding: 0px 0 0px 20px;
			margin: 7px 0 7px 10px;
			display:block;
}



div.inner_container{
    padding: 5px 10px 5px 10px;
				  background-color:#efefef;
}

#col1{
				width: 470px;
				float: left;
				padding: 10px;
				margin: 0 10px 0 0;
				background-color: #efefef;

}

#col2{
  width: 280px;
						float: left;
											padding: 0;
										background-color: #efefef;
							
}

#col3{
				width: 470px;
				float: left;
				padding: 10px;
					margin: 0 0 0 10px;
				background-color: #efefef;

}

#col4{
  width: 260px;
						float: left;
											padding: 10px;
										background-color: #efefef;
							
}

#col5{
  width: 240px;
		float: left;
		padding: 0;
		background-color: #efefef;
							
}

#col6{
				width: 505px;
				float: left;
				padding: 10px;
					margin: 0 0 0 10px;
				background-color: #efefef;

}


#bggrey{							/* for grey background */
float:left;
	/*padding: 1px 10px; */
		margin: 0 5px 5px 15px; 
width: 480px;
}

/* ---------- footer --------------*/

#footer{
    padding:0px 0;
				margin:0;
}

#footer_menu{
   float:left;
			width: 620px;
}

#footer_menu ul{
  list-style:none;
	padding: 5px 0 0 120px;
}

#footer_menu ul li{
					float:left;
 				display:block;
					padding: 0 0 0 5px;
}

#footer_menu ul li a{
   display:block;
			color:#83352b;
			font-size: 11px;
			padding:0 3px 0 3px;
	}
	
		#footer_menu ul li a:hover{
		color:#990000;
		text-decoration:underline;				
		}
		
		#footer_facebook{
 padding:0;
	margin:5px 0 0 0;
	float: left;
	width: 50px;
}


#footer_left{
   float:left;
			width: 380px;
}


#footer_right{
 float:left;
	width: 400px;
	text-align:right;
	line-height: 17px;
	padding: 5px 0 0 0;
}


	/* ------------form container ---------- */
	
	#formcontainer{
  margin: 0 0 0 0.2em;
		width: 600px;
		padding: 5px 0 0 10px;
} 


#formcontainer form p label{
   width: 150px;
			display:display;
			float: left;
			color:#000;
			font-weight: bold;
			line-height: 1.5em;
}




/* ----------- Scroller  -------------------- */

#pscroller1{
width: 260px;
height: 45px;
padding: 5px;
}

.someclass{ //class to apply to your scroller(s) if desired
}

/* --------  Site Map  -------- */
#smap{
		width: 350px;
		float:left;
		margin-right: 10px;
}

#smap ul{
list-style: none;
margin:0px 0 0 50px;
padding:0;
}

#smap ul li{
background: url(../images/blue_arrow.gif) top left no-repeat;
list-style: none;
padding: 0;
margin: 0;
background-position: 0 .4em;
border-bottom: 2px solid #fff;
}

#smap ul li p{
		font: Verdana, Arial, Helvetica, sans-serif;
		color: #00296b;
		font-size: 12px;
		font-weight: bold;
		margin:5px 0 0 15px;
}

#smap ul li p a{
	  	padding: 5px 0 5px 0;
    font-size: 12px;
				font: Verdana, Arial, Helvetica, sans-serif;
				color: #00296b;
				font-weight: bold;
				text-decoration: underline;
				display: block;
}

#smap ul li p a:hover{
   background:#7bb3e4;
			color: #FFFFFF;
}

#smap ul li ul{
			margin:0;
			padding:0;
			list-style: none;
			}
			
#smap ul li ul li{
			   margin:0 0 0 5px;
						border: none;
			}
			
#smap ul li ul li a{
				padding: 5px 0 5px 5px;
				margin: 0 0 0 15px;
				font-size: 12px;
				font: Verdana, Arial, Helvetica, sans-serif;
				color: #00296b;
				font-weight: bold;
				display:block;
				text-decoration: underline;
			}
						
#smap ul li ul li a:hover{
							background:#7bb3e4;
							color: #FFFFFF;
							}

			